NAME
        asay - say something using an adverb
        a'   - built in alias for asay (you may omit the space)

SYNOPSIS
        asay <adverb> <text>
        a'<adverb> <text>

        asay <adverb> to <target> <text>
        a'<adverb> to <target> <text>

DESCRIPTION
        Works just as "say", but allows you to supply an adverb
        for your speech. For details, see "help say".
	The "ooc" adverb allows you to indicate speech out of character.

EXAMPLE
        asay happ Greetings.   -->  You happily say: Greetings.
        a'happ Greetings       -->  You happily say: Greetings.

SEE ALSO
        adverbs, say
